@charset "UTF-8";
/* CSS Document */
@font-face {  
	  font-family: Century Gothic;  
	  src: url(http://www.weblink.gr/century_gothic.TTF); /* IE */  
	  src: local(Century Gothic), url(http://www.weblink.gr/century_gothic.TTF) format("truetype"); /* non-IE */  
	}
	
@font-face {  
	  font-family: Century Gothic;
	  font-weight: normal; /* non-IE */  
      font-style: normal; /* non-IE */  
	  src: url(http://www.weblink.gr/gothicb.TTF); /* IE */  
	  src: local(Century Gothic), url(http://www.weblink.gr/gothicb.TTF) format("truetype"); /* non-IE */  
	}	
	
	html, body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #EBEBEB;
	background-image: url(images/braintherapeutics_inside_01.png);
	background-repeat: repeat-x;
	height: 100%;
}

.flash-obj {
	line-height: 0;
	font: 0;
}



.maintable {
   height:100%;
   text-align:center;
}


.flash-obj {
	line-height: 0;
	font: 0;
}


.braintherap13 {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5b1d5d;
	text-align:justify;
	letter-spacing: 0.02px;
}

.braintherap13bold {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5b1d5d;
	text-align:left;
	letter-spacing: 0.02px;
}

.braintherap13gray {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #c7c7c7;
	text-align:left;
	letter-spacing: 0.02px;
}

.braintherapeutics-links {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5b1d5d;
	text-align:left;
	text-decoration: underline;
	line-height: 1.3;
	letter-spacing: 0.02px;
	
}

a.braintherapeutics-links:visited {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 13px;
	text-align:left;
	text-decoration: underline;
	line-height: 1.3;
	letter-spacing: 0.02px;
	
}

a.braintherapeutics-links:hover {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
  	color: #ffffff;
 	font-size: 13px;
	text-align:left;
	text-decoration: underline;
	text-shadow: 2px 2px #630c24;
	line-height: 1.3;
	letter-spacing: 0.02px;
	
}

a.braintherapeutics-links:active {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
  	color: #ffffff;
	font-size: 13px;
	text-align:left;
	text-decoration: underline;
	line-height: 1.3;
	letter-spacing: 0.02px;
	
}




	
.shadow {
  
/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#b0b0b0')";
/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#b0b0b0');
  -moz-box-shadow:    1px 1px 1px 1px #b0b0b0;
  -webkit-box-shadow: 1px 1px 1px 1px #b0b0b0;
  box-shadow:         1px 1px 1px 1px #b0b0b0;
}
 